海外仓sku配对
POST
/basicOpen/overseaWarehouseSetting/productMatch支持海外仓商品进行sku配对
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/overseaWarehouseSetting/productMatch | HTTPS | POST | 1 |
请求参数
twIdinteger必填twpIdinteger必填wpIdinteger必填productIdinteger必填matchNuminteger必填matchAllintegerfnskustringsellerIdstring请求cURL示例
curl --location --request POST 'http://openapi.lingxing.com/basicOpen/overseaWarehouseSetting/productMatch?app_key=value&access_token=value×tamp=value&sign=value' \
--header 'Content-Type: application/json' \
--data-raw '{
"matchNum":1,
"productId":"3331",
"twId":"7788",
"twpId":"1392222",
"wpId":"1630"
}'
返回结果
codestring必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填